Моніторинг виявлення слухача надсилання Cog Mld
MLD v1, MLD v2
Запобігання атакам DoS
Так
Фінальне попередження Dying Gasp
Так
Протокол реєстрації VLAN Garp Gvrp
Так
Запобігання атакам ICMP
Так
Відведення тепла
47,67 BTU/s
Тип верифікації идентичності
HWTACACS+, RADIUS
Алгоритми планування черг
WRR
Підтримка MIB
RFC1212 Concise MIB Definitions, RFC1213 MIB II, RFC1215 MIB Traps Convention, RFC1065, 1151, 2578 MIB Structure, RFC1493 Bridge MIB, RFC1157, 2573, 2575, 2576 SNMP MIB, RFC3418 SNMPv2 MIB, RFC2819 RMON MIB, RFC2021 RMONv2 MIB, RFC1643, 1650, 2665 Ether-like MIB, RFC2674 802.1p MIB, RFC 2233 Interface Group MIB, RFC 2618 RADIUS authentication client MIB, RFC 2620 RADIUS accounting client MIB, RFC3289 D-Link Zone Defense MIB, RFC4022 MIB for TCP, RFC4113 MIB for UDP, PoE MIB, DDP MIB, LLDP-MED MIB
Підтримка мультикасту
Так
Автоматичні переговори
Так
Функції віртуальної LAN
Private VLAN, VLAN Identifier ( VLAN ID), Tagged VLAN, VLAN mapping, Protocol-based VLAN, MAC address-based VLAN, Port-based VLAN
Тип відповідності VLAN
N:1 VLAN eşlemesi
Протоколи керування
IGMPv1,IGMPv2,IGMPv3